﻿#jMonthCalendar { position:relative;}
.MonthlyCalendar .MonthNavigation { border-bottom:solid 3px #FFF; clear:both; height:20px; padding:5px 10px 0 10px;}
.MonthlyCalendar .MonthNavPrev, .MonthlyCalendar .TodayLink { width:7%; float:left;}
.MonthlyCalendar .MonthNavNext { width:7%; float:right;}
.MonthlyCalendar .YearNavNext, .MonthlyCalendar .YearNavPrev { width:10%;}
.MonthlyCalendar .MonthName { font-size:10px; color:#2E9AFE; width:85%; text-align:center; font-weight:bold; float:left;}
.MonthlyCalendar .MonthNavNext a, .MonthlyCalendar .MonthNavPrev  a{ color:#2E9AFE;}

/*.link-next{background : url(../imagenes/derecha.png) no-repeat}*/

.MonthlyCalendar { height:100%; width:100%; border:solid 1px #ddd; border-collapse:collapse; background-color:#FFF;}
.MonthlyCalendar #CalendarHead { width:100%; background:#F7F7F7 none repeat scroll 0 0;}
.MonthlyCalendar #CalendarHead .DateHeader { width:14%; text-align:center;}

.MonthlyCalendar #CalendarBody { }
.DateBox { vertical-align:top; border:solid 1px #ddd;}
.DateLabel { height:16px; width:100%; background:#FAFAFA none repeat scroll 0 0; text-align:right;}

.DateLabel a { padding:0 5px 2px; text-decoration:none; line-height:16px;}
.DateLabel a:hover{cursor:default;}

#CalendarBody .Inactive, #CalendarBody .Weekend { background:#fafafa none repeat scroll 0 0;}
#CalendarBody .Inactive  a{ color:#fafafa;}
.Today { background:#A9DFFF none repeat scroll 0 0;}

#jMonthCalendar .Event { font-size:12px; padding:4px; background-color:#C0D0FF; /*margin-bottom:1px; border:solid 1px #000;*/ cursor:pointer; display:block; }
.Event a { text-decoration:none; color:#000;}
.Event a:hover { text-decoration:underline;}

.MonthNavigation{ background-color:#D8D8D8;}
#CalendarBody.Weekend{ background-color:#C7D7E4;}

#jMonthCalendar .Meeting { background-color: #DDFFFF;}
#jMonthCalendar .Birthday { background-color: #DD00FF;}
#jMonthCalendar #Event_3 { background-color:#0000FF;}